import svgPaths from "./svg-8a8pqw9e9t";

function Group() {
  return (
    <div
      className="absolute inset-[-0.06%_2.32%_2.05%_1.68%]"
      data-name="Group"
    >
      <div className="absolute inset-[-0.24%_-0.19%]">
        <svg
          className="block size-full"
          fill="none"
          preserveAspectRatio="none"
          viewBox="0 0 405 315"
        >
          <g id="Group">
            <foreignObject
              height="330.153"
              width="420.715"
              x="-7.75008"
              y="-7.75031"
            >
              <div
                style={{
                  backdropFilter: "blur(4px)",
                  clipPath: "url(#bgblur_0_5102_103_clip_path)",
                  height: "100%",
                  width: "100%",
                }}
                xmlns="http://www.w3.org/1999/xhtml"
              />
            </foreignObject>
            <path
              d={svgPaths.p39dfe300}
              data-figma-bg-blur-radius="8"
              fill="var(--fill-0, white)"
              fillOpacity="0.2"
              id="Vector"
              stroke="var(--stroke-0, white)"
              strokeMiterlimit="10"
              strokeWidth="1.5"
            />
            <path
              d="M157.654 45.0464V225.73"
              id="Vector_2"
              stroke="var(--stroke-0, white)"
              strokeDasharray="1.17 1.17"
              strokeLinecap="round"
              strokeLinejoin="round"
              strokeMiterlimit="10"
            />
            <path
              d={svgPaths.p28e1e680}
              id="Vector_3"
              stroke="var(--stroke-0, white)"
              strokeDasharray="1.17 1.17"
              strokeLinecap="round"
              strokeLinejoin="round"
              strokeMiterlimit="10"
            />
            <path
              d={svgPaths.p3aafe380}
              id="Vector_4"
              stroke="var(--stroke-0, white)"
              strokeDasharray="1.17 1.17"
              strokeLinecap="round"
              strokeLinejoin="round"
              strokeMiterlimit="10"
            />
            <path
              d={svgPaths.pcf0600}
              id="Vector_5"
              stroke="var(--stroke-0, white)"
              strokeDasharray="1.17 1.17"
              strokeLinecap="round"
              strokeLinejoin="round"
              strokeMiterlimit="10"
            />
            <path
              d={svgPaths.p2c99d260}
              id="Vector_6"
              stroke="var(--stroke-0, white)"
              strokeDasharray="1.17 1.17"
              strokeLinecap="round"
              strokeLinejoin="round"
              strokeMiterlimit="10"
            />
          </g>
          <defs>
            <clipPath
              id="bgblur_0_5102_103_clip_path"
              transform="translate(7.75008 7.75031)"
            >
              <path d={svgPaths.p39dfe300} />
            </clipPath>
          </defs>
        </svg>
      </div>
    </div>
  );
}

function Group1() {
  return (
    <div
      className="absolute contents inset-[-0.06%_2.32%_2.05%_1.68%]"
      data-name="Group"
    >
      <Group />
    </div>
  );
}

function Group2() {
  return (
    <div
      className="absolute contents inset-[-0.06%_2.32%_2.05%_1.68%]"
      data-name="Group"
    >
      <Group1 />
    </div>
  );
}

function Group3() {
  return (
    <div
      className="absolute contents inset-[-0.06%_2.32%_2.05%_1.68%]"
      data-name="Group"
    >
      <Group2 />
    </div>
  );
}

function Objects() {
  return (
    <div
      className="absolute contents inset-[-0.06%_2.32%_2.05%_1.68%]"
      data-name="OBJECTS"
    >
      <Group3 />
    </div>
  );
}

export default function Frame1597884936() {
  return (
    <div className="relative size-full">
      <Objects />
    </div>
  );
}